# Read about fixtures at https://api.rubyonrails.org/classes/ActiveRecord/FixtureSet.html

one:
  code: MyString
  zone: MyString
  purchase_account: MyString
  sale_account: MyString

two:
  code: MyString
  zone: MyString
  purchase_account: MyString
  sale_account: MyString
